 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 990px;
}

.u-section-1 .u-image-1 {
  width: 843px;
  height: 597px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 205px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 475px;
  height: 346px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 0% 50%;
  margin: -770px 59px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 635px;
  width: 781px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -63px 127px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-3 {
  width: 225px;
  height: 300px;
  margin: -411px 63px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: -887px auto 60px 182px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 752px;
    height: 601px;
    margin-top: 1128px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -768px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 266px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1209px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-1 .u-image-1 {
    width: 631px;
    height: 505px;
    margin-top: 245px;
    margin-right: 89px;
  }

  .u-section-1 .u-image-2 {
    width: 388px;
    height: 282px;
    margin-top: -723px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 65px;
    min-height: 616px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 75px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -887px;
    margin-left: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-1 .u-image-1 {
    width: 469px;
    height: 375px;
    margin-top: 1136px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 294px;
    height: 242px;
    margin-top: -566px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 264px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 153px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1196px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-1 .u-image-1 {
    width: 298px;
    height: 239px;
    margin-top: 128px;
    margin-right: 42px;
  }

  .u-section-1 .u-image-2 {
    width: 170px;
    height: 142px;
    margin-top: -347px;
  }

  .u-section-1 .u-group-1 {
    min-height: 932px;
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 42px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1074px;
    margin-left: 10px;
  }
}